@charset "utf-8";
/* CSS Document */

/* -----------------------------------------------------*/
/* Essential Global Settings */
/* -----------------------------------------------------*/

/* Browser Compatibility Box Settings - Default Site Font */
 	html, html * 
	{padding: 0; margin: 0; box-sizing: border-box; 
	font-family: Gotham, Helvetica Neue, Helvetica, Arial,"sans-serif";}

/* Images -- Prevent oversizing, retain aspect ratios */
/* Prevent excessive paragraph line lengths */
/* Maintain Center Body on Wide Monitors */

body   {margin-left: auto; margin-right: auto; font-size:100%;max-width:1200px;}
body   {background-color:#EAE3D4;}
header {width:100%; paddng:32px; }
footer {font-size: .8em; font-size:.8rem;color:teal;margin-top:1em;border: 2px solid black;}

p     {max-width: 70em; max-width: 70rem;padding: 1em;}
img   {max-width: 100%; height: auto;} 
a img {border:none;}

h1 h2 h3 {
    font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    text-align: center;}
h1 {font-size: 1.8em;margin: 1em .5em;} 
h2 {font-size: 1.5em;margin: 1em .5em;text-align: center;}
h3 {font-size: 1.2em;margin: 1em .5em;}

.cabernet {color: #552448} /*BHHS*/
.cream    {color: #EAE3D4} /*BHHS*/

.logo-style {width: 210px; margin-left: auto; margin-right: auto; display: block; padding-top:.5em;}

.nav-style ul {font-size: 1.2em; font-size: 1.2rem;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-align: center;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	padding: 4px;	
	list-style-type: none;
}
.nav-style ul li a {
	text-decoration: none;
	color: #444466;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 8px;
}

.topimage:before {clear:both;}
.topimage {display: block; width: 98%;margin-left:auto;margin-right: auto;}

.box-sm {width: 98%; background-color: navajowhite; margin:1%; border-radius: 1em;}
.box-sm ul li {list-style-type: none;font-size: 1em;}

.row:before, .row:after {content: "";display: table;}
.row:after {clear: both;}

.mainrow {display:flex;flex-flow:row wrap;justify-content: flex-end;align-items:stretch;}

.downloads {padding:1em 0 1em 4em;}
.downloads ul {list-style-image: url(../images/download-icon.png);font-size: 1.2em;}
.downloads ul a {text-decoration: none;}

/* ======================================================== */

/* ------- MEDIA QUERY TABLET ----------*/
@media (min-width: 800px){
    
.logo-style      {width: 240px;margin-left: auto;margin-right: auto; padding: .5em 0em .5em 1em;}
.nav-style ul    {text-align: center;}
.nav-style ul li {display: inline-block;}

.box-md 		 {width: 48%;margin: 1%;border-radius: 1em;text-align: center;
	    		background-color: green;text-align: center;}
}

/* ------- MEDIA QUERY DESKTOP ----------*/
@media (min-width: 1024px){body {max-width: 1200;}

.logo-style      {width:320px; float: left; padding: .4em 0em 1em 1em;}
.nav-style       {float: right;}	
.nav-style ul    {text-align: center;}
.nav-style ul li {display: inline-block;}  
.box-lg 		 {width: 23%;margin:1%;border-radius:1em;text-align: center;
				background-color: teal;}
}
